@charset "utf-8";
/* CSS Document */
/* .breadcrumb { visibility: hidden;}
#content { margin-top:-28px;} */

a, img, span {
	outline:none;
	}
#jv-wrapper {
    margin: 0 auto;
    overflow: hidden;
    width: 976px;
	min-height: 500px;
	padding: 0!important;
}
#jv-pageContainer {
    clear: both;
    display: block;
    overflow: hidden;
    padding: 0 20px;
}
.jv-submit-box {
    float: right;
    margin-bottom: 25px;
    margin-top: 30px;
	display:inline-block;
}
.jv-pagetitle {
    color: #333333;
    float: left;
    font-size: 26px;
    padding: 30px 0 20px;
}
.jv-back {
	font-size:11px;
	margin-left:10px;
	}

#jv-sourcing ul#jv-headerSections li a.current {
    background-color: #ffffff;
	border-top: #dddddd 1px solid;
	border-left: #dddddd 1px solid;
	border-right: #dddddd 1px solid;
	border-bottom: #ffffff 1px solid;
	color:#333333;
	}
	
	
#jv-pageTop {
    display: block;
    margin: 0;
    overflow: hidden;
}
/*** sub menu ***/
ol#jv-subMenu {
	background-color: #FFFFFF;
    border-color: -moz-use-text-color #DDDDDD #DDDDDD;
    border-right: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    display: inline-block; 
    margin: 0;
    padding: 5px 10px;
    width: 914px;
	}
ol#jv-subMenu li {
	list-style:none;
	float:left;
	margin-right:15px;
	}
ol#jv-subMenu a,ol#jv-subMenu span{
	text-decoration:none;
	color: #0054A6 !important;
}

ol#jv-subMenuNew, ol#jv-peopleSearch {
    display: inline-block; 
    margin: 0;
    width: 914px;
	}
ol#jv-subMenuNew li, ol#jv-peopleSearch li{
	list-style:none;
	float:left;
	margin-right:15px;
	font-size: 12px;
	}
ol#jv-subMenuNew a,ol#jv-subMenuNew span{
	text-decoration:none;
	color: #000000 !important;
}

.jv-leftFilterSection{
	 width:207px;
	 float:left;
}

.pageDivLeft{
	float: left; 
	padding-left: 5px; 
	width: 63%;
}
.pageDivRight ul{
	float:right;
}

.pageDivRight{
	float: right; 
	width: 35%;
}
.jv-barLeft {
    background: url("/__assets__/images/SPRITES_icons_and_bars.png?v=01776092532") no-repeat scroll 0 -378px transparent;
    height: 33px;
    width: 2px;
}
.jv-barCenter {
    background: none repeat scroll 0 0 #EEEEEE;
    border-top: 1px solid #CCCCCC;
    height: 32px;
    width: 701px;
}
.jv-barRight {
    background: url("/__assets__/images/SPRITES_icons_and_bars.png?v=01776092532") no-repeat scroll 0 -444px transparent;
    height: 33px;
    width: 2px;
}
.jv-statusBarleft {
    height: 33px;
    width: 1px;
}
.jv-statusBarCenter {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    height: 33px;
    margin-bottom: 20px;
    width: 703px;
}
.jv-statusBarRight {
    height: 34px;
    width: 3px;
}
.jv-sourceCheckbox {
    float: left;
    margin: 8px 10px 0 5px;
    padding: 0;
}

.jv-buttonWrapperTop {
    cursor:pointer;
    float:right;
}

.jv-buttonWrapperInline {
	display:inline-block;
	margin-top:5px;
	}
.jv-showHidden {
	background-color:#dddddd; 
	display:block;
	text-align:center;
	height:20px; 
	vertical-align:middle;
	width:705px; 
	padding-top:10px;
	}

/****      Left Filter Section      ****/

.jv-filtersTop{
    height: 10px;
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) -250px -183px no-repeat;
}
.jv-filters{
	width: 200px;
	max-width: 200px;
	margin-right: 20px;
	margin-top:0px;
	background:url(/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532) -610px 0 repeat-y;
	padding-bottom: 8px;
}

.jv-filtersCheckbox {
    margin: 5px 5px 5px 0;
    vertical-align: middle;
	}
.jv-filtersBottom {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) -250px -202px no-repeat;
    height: 5px;
    margin-bottom: 15px;
}
.jv-headerLabel{
	text-align:left;
	font-size: 15px; 
	font-weight: bold; 
	padding:3px 0 10px 10px;
	border-bottom: 1px solid #CECECE;
}
.noBorder {
	border: none;
	}
.jv-leftSectionSearch{
	width:175px;
}
.jv-subsectionLeft{
	padding:0 10px;
/*	border-bottom: 1px solid #cecece; */
	text-align:left;
}
.jv-subsectionLeft ul li {
	list-style:none;
	margin-bottom:5px;
	}

.jv-subHeaderLabel{
/*	float: left; */
    font-size: 11px;
    font-weight: bold;
    padding:5px 0 0 0;
    text-align:left;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 90%;
	}
.jv-filterButton {
	display:inline-block;
	margin:15px 0 0 10px;
	}
.jv-filterButton .jv-buttonWrapper{
	float:left;
	}
.jv-selectDropDown {
    display: inline-block;
    padding: 10px 0;
}
.jv-dropDown {
    width: 180px;
}
.jv-distance {
    width: 100px;
}
.jv-helpIcon {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll -50px -413px transparent;
    margin-left: 5px;
    padding: 0 0 5px 25px;
	cursor:pointer;
}
.jv-disabled {
	color:#999999;
	}
.jv-alignCheckbox {
	margin: 5px 5px 5px 0;
	vertical-align:middle;
	}

/****** Left Sidebar Accordion    ****/

#jv-accordion { 
	margin:0; 
	padding:0px;
	}
ul#jv-accordion, ul#jv-accordion ul li  {
	list-style:none;
	}
.jv-borderBottom-accordion { 
	border-bottom: 1px solid #DDDDDD;
	}
ul#jv-accordion li a.heading {
    background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -425px -422px no-repeat;
    color: #333333;
    display: block;
    font-size: 15px;
    font-weight: bold;
    list-style: none outside none;
    padding: 10px 15px;
	}
ul#jv-accordion li.current a.heading { 
	color: #000000; 
    background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -425px -462px no-repeat;
	}  
ul#jv-accordion li a:hover {
	text-decoration:none;
	}
ul#jv-accordion li.current ul { 
	display: block; 
	} 
ul#jv-accordion li ul { 
	display: none; 
	padding:0 15px 15px 15px; 
	} 
ul#jv-accordion li ul li {
	line-height:20px;
	}
#jv-accordion .jv-buttonWrapper {
	float:right;
	}

	/* second set of accordion. might not need it in production */
	.jv-accordion2 { 
		margin:0; 
		padding:0px;
		}
	ul.jv-accordion2, ul.jv-accordion2 ul li  {
		list-style:none;
		}
	ul.jv-accordion2 li a.jv-categoryHdr,ul.jv-accordion2 li a.jv-industryHdr {
		background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -425px -422px no-repeat;
		color: #333333;
		display: block;
		font-size: 15px;
		font-weight: bold;
		list-style: none outside none;
		padding: 10px 15px;
		}
	ul.jv-accordion2 li.current a.jv-categoryHdr,ul.jv-accordion2 li.current a.jv-industryHdr { 
		color: #000000; 
		background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -425px -462px no-repeat;
		}  
	ul.jv-accordion2 li a:hover {
		text-decoration:none;
		}
	ul.jv-accordion2 li.current ul { 
		display: block; 
		} 
	ul.jv-accordion2 li ul { 
		display: none; 
		padding:0 15px 15px 15px; 
		} 
	ul.jv-accordion2 li ul li {
		line-height:20px;
		}
	.jv-accordion2 .jv-buttonWrapper {
		float:right;
		}
	
.jv-show {
	display:block;
	}

/***** end accordion ***/


label.jv-socialCheckbox {
	clear: both; 
	padding:3px 0; 
	display:block; 
	height:20px; 
	}
.jv-socialCheckbox input {    
	margin: 5px 5px 5px 0;
    vertical-align: middle;
}
.jv-socialCheckbox span {
	color:#666666; 
	font-size: 10px;
	}

.jv-subsectionRightGrid {
    float: right;    
    width: 714px;
    margin-bottom: 30px;	    
}

.jv-subsectionRight{
    float: left;    
    width: 602px;
    margin-bottom: 15px;	    
}
.jv-subsectionRight .jv-barCenter { width:598px;}
.jv-subsectionRight .jv-statusBarCenter { width:600px;}

.jv-gridFiller, .jv-gridFillerbottom{
	margin-right: 5px;
	height: 30px;
	line-height: 30px;
}
.jv-floatRight {
	float:right;
	}
.jv-selectJobPadding{
	margin-right:5px;	
}
.jv-dropdown{
	float:left; 
}
select#jv-actionsBottom,select#jv-actionsTop {
	width:100px;
	}
.jv-sourceTable {
	border: #cccccc 1px solid;
	width:705px;
	background-color:#ffffff;
	}
.jv-sourceTable p {
	margin:5px 0;
	}
.jv-sourceTable td {
	padding:12px 5px;
	border-bottom: #cccccc 1px solid;
	}

.jv-jobBoardTable {
    background-color: #FFFFFF;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    width: 714px;
	}
.jv-jobBoardTable th {
    background-color: #EEEEEE;
	border-top:1px solid #ffffff;
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    font-weight: normal;
    padding: 6px 5px;
    white-space: nowrap;
	}

.jv-jobBoardTable td {
	padding:5px;
	border-bottom: #cccccc 1px solid;
	border-right: #cccccc 1px solid;
	}
.jv-jobBoardTable th.last, .jv-jobBoardTable td.last {
    border-right: medium none;
}
td.jv-checkbox, th.jv-checkbox {
	vertical-align:top;
	}
td.jv-checkbox LABEL {
    display: none;
	}
td.jv-detail { 	width:553px;	}
td.jv-option {	width:100px; text-align:center; vertical-align:top;	}
td.jv-searchName { width:180px; }
th.jv-resume, td.jv-resume { width:100px; text-align:center;}
th.jv-status, td.jv-status { width:100px; text-align:center;}
th.jv-import, td.jv-import { width:120px; text-align:center;}
th.jv-expires, td.jv-expires { width:100px; text-align:center;}
th.jv-name, td.jv-name { width:200px;}
th.jv-InfoIcon { width:16px; text-align:center;}
th.jv-location, td.jv-location { width:150px;}
th.jv-source, td.jv-source { width:100px; text-align:center;}
th.jv-score, td.jv-score { width:50px; text-align:center;}
td.jv-editOption { width:115px; text-align:center;}
td.jv-edit { width:100px; text-align:center;}
td.jv-InfoIcon {text-align: center;width: 18px; padding: 5px 4px 5px 6px;}
#jv-AllJobBoardGrid td a,#jv-SearchResultGrid td a { text-decoration: none;}
#jv-AllJobBoardGrid a.info-button,#jv-SearchResultGrid a.info-button {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll 0 -334px transparent;
    display: block;
    height: 16px;
    text-indent: -9999em;
    width: 16px;
}

.jv-sortAsc {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll -53px -475px transparent;
    display: inline-block;
    height: 10px;
    width: 8px;
}

.jv-sortDesc {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll -53px -450px transparent;
    display: inline-block;
    height: 10px;
    width: 8px;
}
.jv-tooltipQW-box {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) -500px -60px no-repeat;
	height:36px;
	width:94px;
    z-index: 15;
	padding: 8px 0 0 25px;
	display:none;
	}
.tooltipStatus-box {
    display: none;
	font-weight:normal;
	width:245px;
    padding: 0;
	line-height:15px;
	text-align:left;
    z-index: 15;
	}
.jv-statusTop {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -184px no-repeat;
	padding: 0;
	height:5px;
	z-index: 200;
	}
.jv-statusHeader {
    background-color: #7AB032;
    border: medium none;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    height: 16px;
    margin: 0 0 5px 0;
    padding: 4px 4px 4px 10px;
    text-align: left;
    width: 200px;
	}	
.jv-statusBody {
	background:url(/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532) -1558px 0 repeat-y;
	padding: 5px 20px 5px 10px;
	z-index: 200;
	}
.jv-statuspBottom {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -222px no-repeat;
	padding: 0;
	height:18px;
	z-index: 200;
	}
	
.tooltipHelp:hover, .tooltipHelp2:hover, .tooltipHelp3:hover{
	text-decoration:none;
	}
.tooltipHelp-box {
    display: none;
    font-size: 10px;
	font-weight:normal;
	width:454px;
    padding: 0;
	line-height:15px;
	text-align:left;
    z-index: 15;
	}
.jv-helpTop {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -61px no-repeat;
	padding: 0;
	height:10px;
	z-index: 200;
	}
.jv-helpBody {
	background:url(/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532) -1104px 0 repeat-y;
	padding: 10px 25px 5px 10px;
	z-index: 200;
	}
.jv-helpHeader {
	margin:-10px 0 10px 0;
	font-size: 12px;
	}
.jv-helpBottom {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -97px no-repeat;
	padding: 0;
	height:18px;
	z-index: 200;
	}
.noMarginBottom {
	margin-bottom:0;
	}	
.noMarginTop {
	margin-Top:0;
	}	
.jv-addSpace {
	margin:10px 0;
	}
/**** Manage Job Boards Tabs ***/
.jv-sourcingTabMenu  {
	color: #ffffff;
	border-bottom: 1px solid #cccccc;
	display: block;
	height: 27px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	font-size: 11px;
	font-weight: bold;
}

.jv-sourcingTabMenu li {
	margin: 0px 2px 0px 0px;
	float: left;
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) right -195px;
	color: #ffffff;
	display: block;
	height: 27px;
	line-height: 27px;
}

.jv-sourcingTabMenu li.inactive span {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -457px -195px;
	background-color: none;
	display: block;
	height: 27px;
	margin-right: 15px;
	padding-left: 15px;
	padding-top: 0px;
	cursor: pointer;
}

.jv-sourcingTabMenu .active {
	color: #ffffff;
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) right -222px no-repeat;
	font-weight: bold;
	border-bottom: 1px solid #a2cf6e;
}

.jv-sourcingTabMenu .active span {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -457px -222px no-repeat;
	display: block;
	height: 27px;
	margin-right: 15px;
	padding-left: 15px;
}

.jv-sourcingTabMenu li.inactive span {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.jv-listCheckbox label {
    display: inline-block;
    margin: 2px 0 3px;
}
label.jv-checkAll {
	margin: 5px 0 10px 0;
	}
.jv-noMargin {
	margin:0;
	}
.jv-categoryHeader {
	padding:0 0 20px 0;
	font-size:18px;
	border-bottom:1px solid #dddddd;
	margin:0 0 20px 0;
	}
.jv-categoryHeader span {
	font-size: 11px;
	display: inline-block;
	}

/***** Quick View ****/

#jv-modalDialog, #jv-modalDialog2, #jv-modalDialog3, #jv-modalDialog4, #jv-modalDialog5, #jv-modalDialog6, #jv-modalDialog7, #jv-modalDialog8, #jv-modalDialog9, #jv-modalDialog10 {
    display: none;
/*    margin-left: -260px; */
    top: 10%;
    width: 610px;
    z-index: 999999;
	}

.jv-dialog-top {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll 0 0 transparent;
    cursor: move;
    font-size: 12px;
    height: 21px;
    padding: 8px 5px 2px 15px;
	}
.jv-dialog-top span {
    color: #FFFFFF;
    font-weight: bold;
    vertical-align: middle;
	}
.jv-dialog-title {
    float: left;
	}
.jv-closeModalDialog {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll 0 -307px transparent;
    cursor: pointer;
    float: right;
    height: 17px;
    width: 24px;
	}
.clearfix {
    display: block;
	}
.jv-dialog-content {
    background: url("/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532") repeat-y 0 0 transparent;
    height: auto;
    overflow: hidden;
    padding: 18px 22px 15px 18px;
	}
.jv-dialog-bottom {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll 0 -45px transparent;
    height: 16px;
	}

.jv-qvCandidate {
    display: block;
    padding-bottom: 5px;
	}

.jv-candidateDetail {
    float: left;
    width: 350px;
	}
.jv-candidateDetail h3, .jv-jobDetail h3 {
	margin:0 0 10px 0;
	font-size:16px;
	}
.jv-candidateDetail p, .jv-jobDetail p {
	margin:0 0 10px 0;
	line-height:15px;
	}
.jv-candidateTitle {
    color: #407FBC;
    font-size: 14px;
    margin: 0;
    padding: 0;
	}
.jv-candidateUpdate {
    font-size: 11px;
    margin: 0;
    padding: 2px 0 15px;
	}
.jv-candidateNavigation {
    float: right;
    text-align: right;
    vertical-align: top;
	width:220px;
	}
.jv-candidateNavigation .jv-status {
    margin-top: 19px;
	text-align:right;
	}

/** quickView Tabs **/
.jv-dialogTabMenu  {
	color: #333333;
	border-bottom: 1px solid #cccccc;
	display: block;
	height: 27px;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	font-size: 11px;
}

.jv-dialogTabMenu li {
	margin: 0px 2px 0px 0px;
	float: left;
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) right -249px;
	color: #666666;
	display: block;
	height: 27px;
	line-height: 27px;
}

.jv-dialogTabMenu li a {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -457px -249px;
	background-color: none;
	display: block;
	height: 27px;
	margin-right: 13px;
	padding-left: 13px;
	padding-top: 0px;
}
.jv-dialogTabMenu li.active a {	
	color:#fff;
	}

.jv-dialogTabMenu .active {
	color: #ffffff;
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) right -195px no-repeat;
	font-weight: bold;
	border-bottom: 1px solid #a2cf6e;
	margin-right:3px;
}

.jv-dialogTabMenu .active a {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -457px -195px no-repeat;
	display: block;
	height: 27px;
	margin-right: 13px;
	padding-left: 13px;
}

.jv-dialogTabMenu a {
	color: #666666;
	text-decoration: none;
}

.jv-summaryContent {
	float:left;
	width:100%;
	margin-bottom:0px;
	height: 300px;
	}
.jv-summaryContent p {
	margin:3px 0;
	}
.jv-qvHeading {
	padding-top:0px;
	font-size:12px;
	font-weight:bold;
	margin:0px 0 5px 0;
	}
.jv-positionList {
	margin: 0 0 10px 0;
	padding: 0px;
	list-style: none;	
}

.jv-positionList > LI {
	padding: 3px 0;
	margin: 0px;
	font-size: 11px;
	clear: both;
}
.jv-skill {
	margin: 0 0 10px 0;
	padding: 0px;
	list-style: none;	
	}
.jv-skill > li {
	float:left;
	padding-right:5px;
	}

.jv-switch {
    line-height: 13px;
    margin: 5px 0 10px;
	}
.jv-tableScrollNoHeaderSwitch {
    border: 1px solid #DDDDDD;
    clear: both;
    height: 275px;
    overflow-x: hidden;
    overflow-y: auto;
	}
.jv-QuickViewHide {
    display: none;
	}
.jv-tableContent {
    padding: 7px;
	}
.jv-tableContent p {
    margin: 5px 0 10px;
    padding: 0;
	}
.jv-quickViewButtonContainer {
	float:right;
	margin-top:15px;
	}	
.jv-buttonWrapperCancel {
    cursor: pointer;
    float: left; 
    margin-right: 10px;
    text-align: center;
	}
.jv-buttonWrapper a, .jv-buttonWrapper a:hover,a.jv-buttonWrapper {
    color: #FFFFFF;
    text-decoration: none;
	}
.jv-submit-box .jv-buttonWrapperCancel { float:right!important;}
.jvdb-center-light { font-weight:normal!important; }
.jv-exit {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 5px;
    padding-bottom: 5px;
    text-align: right;
    width: 100%;
}

.jv-qvLayer label {
	display:block;
	margin:0 0 5px 0;
	font-weight:bold;
	}
.jv-qvLayer input, .jv-qvLayer select {
	width:560px;
	margin-bottom:10px;
	}

.jv-qvTextarea {
	width:560px; 
	overflow-y:auto;
	overflow-x:none;
	resize:none;
	min-height:10px;
	margin-bottom:10px;
	}
	
/*** Small Modal ****/
.jv-s-dialog-top {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -117px no-repeat;
	cursor:move;
	font-size:12px;
	height:21px;
	padding:8px 5px 2px 15px;
}
.jv-s-dialog-top span {
	color:#FFFFFF;
	font-weight:bold;
	vertical-align:middle;
}
.jv-s-dialog-content {
	background: url(/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532) -105px 0 repeat-y;
	height:auto;
	overflow:hidden;
	padding:18px 22px 15px 18px;
	}
.jv-s-dialog-bottom {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -148px no-repeat;
	height: 16px;
}

/**** modal - Save Peopel to contacts  ***/
.jv-messageHolderLeft {
    padding: 3px 0 15px;
    text-align: left;
    width: 100%;
	}
span#jv-statusMessages {
    color: #666666;
    font-size: 11px;
	}
.jv-tableNoScroll {
    border-top: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    clear: both;
    margin-bottom: 10px;
    overflow: auto;
	max-height: 400px;
	}
.jv-tableNoScroll th {
    background-color: #F5F5F5;
    border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right:none;
    color: #333333;
    font-weight: normal;
    margin: 0;
    padding: 6px 8px;
    text-align: left;
	}
.jv-tableNoScroll td {
    background-color: #FFFFFF;
    border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right:none;
    color: #333333;
    margin: 0;
    padding: 6px 8px;
    text-align: left;
	}
.jv-pagination {
    margin: 0;
	}
.clearfix {
    display: block;
	}
.jv-pagination > ul {
    border: 0 none;
    display: inline-block;
    float: right;
    margin: 0;
    outline: 0 none;
    overflow: hidden;
    padding: 0;
	}	
.jv-pagination > ul > li {
    display: inline;
    float: left;
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    padding-left: 7px;
    padding-right: 7px;
    white-space: nowrap;
	}
.jv-rightBorder {
    border-right: 1px solid #BBBBBB;
	}
/**** New/Edit Search ****/
#jv-searchDetail {
    margin-left: 0;
    min-height: 550px;
    overflow: hidden;
    width: 610px;
	float:left;
	}
.jv-sectionDetail {
    margin: 0 0 12px 0;
	}
.jv-clearRow {
    clear: both;
    display: inline-block;
    padding: 5px 0;
	width:100%;
	}
.jv-clear	{
	clear:both;
	}
.jv-borderBottom {
    border-bottom: 1px solid #DDDDDD;
	}
.jv-borderTop {
    border-top: 1px solid #DDDDDD;
	}
#jv-searchDetail label {
	display:block;
	margin:2px 0 3px 0;
	}
#jv-searchDetail h3 {
	font-size:15px;
	margin:5px 0;
	}
.jv-fullWidth	{
	width:100%;
	}	
.jv-fullWidth2	{
	width:370px;
	}	
.jv-halfWidth {
	width:50%; 
	margin-right:10px;
	float:left;
	}
.jv-thirdWidth {
	width:180px; 
	margin-right:10px;
	float:left;
	}
.jv-threeColumn {
	width:155px; 
	margin-right:5px;
	float:left;
	}
.jv-floatLeft {
	float:left;
	padding-left: 5px;
	}
.jv-marginLR {
	margin:0 5px;
	}
.jv-labelCheckbox,.jv-selectAllCheckBox {
    margin: 3px 5px 5px 0;
    vertical-align: middle;
}
.jv-selectWidth {
	width:226px;
	margin-bottom:10px;
	}
.jv-marginBottom { margin-bottom:10px;}
.jv-calendarIcon {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll 85px -591px #FFFFFF;
    padding: 0 30px 0 0;
	}
.jv-errorMessage {
    color: #E56B00 !important;
	font-size:10px;
	
	}
.jv-searchMessage{
    white-space: normal;
}	
.jv-clearRow .jv-errorMessage {
	display:none;
}
#jv-help-sidebar {
/*    margin-bottom: 20px;
    margin-left: 644px;
    margin-top: 222px;
    position: absolute;
    top: 0; */
    width: 294px;
	float:right;	
	}	
.jv-greySidebar-top {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -246px no-repeat;
    height: 3px;
    margin: 0;
    width: 294px;
	}
.jv-helpText {
    min-height: 325px;
    padding: 10px 15px;
	}
.jv-greySidebar {
	background:url(/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532) -810px 0 repeat-y;
    margin: 0;
	}
.jv-greySidebar h3 {
	font-size:12px;
	padding:15px 0 15px 15px;
	margin:0;
	border-bottom:1px solid #dddddd;
	}
.jv-greySidebarBottom {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -285px no-repeat; 
    height: 7px;
    margin-bottom: 10px;
    padding: 0 10px;
	}	
		

/**** modal7 - select job **/
.jv-requisitionSelect {
	height: 390px;
	padding-right: 5px; 
}

.jv-requisitionHeader {
	width: 525px;
	margin: 0 10px;
	float: left;
}

.jv-requisitionTbl {
	width: 500px;
	margin: 10px;
}

.jv-requisitionSelectBox {
	font-size: 11px;
	width: 200px;
}

.jv-requisitionText {
	font-size: 11px;
	width: 230px;
}
.jv-headerRowDiv {
	background-color: #EEE;
	width: 565px;
	border: 1px solid #cecece;
	border-bottom: none; 
	font-weight: normal;
	height: 28px;
}
.jv-headerSingleCol{
	line-height:25px;
	padding:0 0 0 6px;
}
.jv-headerColDiv1{
    width: 250px;
    float: left; 
	padding: 0px 0 0 20px;
}

.jv-headerColDiv2{
    width: 90px;
    float: left;
	text-align: left;
	padding: 0px 0 0 11px;
}
.jv-headerColDiv3{
    width: 185px;
    float: left;
	text-align: left;
	padding: 0px 0 0 8px;
}
.jv-headerRowDiv a {    
	background-color: #EEE;
	line-height: 25px; 
	height:25px;
	display:inline-block;
}
.jv-jobsInnerTable {
	background-color: #FFF;
	width: 565px;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #cecece;
	height: 270px;
	overflow: hidden;
}

.jv-rowDiv {
    margin: 0;
    float: left; 
    padding: 5px 0;
    clear: both;
	width: 100%;
	border-top: 1px solid #cecece;
	height: 19px;
	vertical-align: middle;
}
.jv-colDiv{
    height: auto; 
    width: 250px;
    float: left; 
}

.jv-colDiv1{
    height: auto; 
    width: 100px;
    float: left;
	text-align: left;
	white-space: nowrap;
}

.jv-colDiv2 {
	float:left;
	height:auto;
	text-align:left;
	width:160px;
}
.jv-jqmcontent {
	padding-bottom: 10px;
}
.jv-jobDetail {
    float: left;
    width: 400px;
	}
.jv-jobsDescrip {
	border:1px #dddddd solid;
	padding: 5px;
	height:250px;
	width:558px;
	overflow-x: hidden;
	overflow-y: scroll;
	}

/**** new/edit search ***/
.jv-leftColumn {
	float:left;
	width: 120px;
	padding:5px 5px 5px 0;
	}
.jv-rightColumn {
	float:left;
	width: 480px;
	padding:5px 5px 5px 0;
	}
.jv-link{
	cursor: pointer;
	color:#0054A6;
	font-family:Arial,Helvetica,sans-serif,Trebuchet MS,Trebuchet,Verdana;
}
.jv-searchInput{
	width:450px;
}
.jv-hideReqTitle{
	display:none;
}
.jv-dialogLeftSection{
	height: auto;
	width: 70%;
	float: left;
	line-height: 16px;
}
.jv-dialogLeftSection h2 {
	font-size:16px;
	margin: 0 0 10px 0;
	}
.jv-dialogLeftSection p {
	margin:10px 0;
	}

.jv-dialogRightSection{
	height: auto;
	width: 30%;
	float: right;
	text-align: right;
}
.jv-requisitionView {
	background-color: #FFF;
	height: 245px;
	overflow-y: auto;
	border: 1px solid #dddddd;
	margin-top: 10px;
	padding: 10px;
}
.jv-locationsColumn {
    float: left;
    height: auto;
    width: 155px;
}
.jv-buttonContainer {
    float: right;
    margin: 15px 0 5px 10px;
	clear:both;
}
.jv-listResume li {
    float: left;
    list-style: none outside none;
    margin:2px 5px 3px 0;
    width: 300px;
}
#jv-successMessage{
	position:fixed;
	top:0px;
	background:#333;
	color:#fff;
	text-align:center;
	padding:5px 10px;
	width:100%;
	font-size:14px;
	line-height:30px;
	left:0px;
	display:none;
	filter:alpha(opacity=90);
	-moz-opacity: 0.9;
	 opacity: 0.9;
}
#jv-jobListLoadingStateWrapper,.jv-hide{
	display: none;
}
form ul.holder {
    width: 450px;
}
#jvtypeaheadselectinput_feed{
	width: 452px !important;
/*	left: 164px !important; */
}
#jvtypeIncludeAnyKeyword_feed{
	width: 452px !important;
/*	left: 164px !important; */
}
#jvtypeExcludeAllKeyword_feed{
	width: 452px !important;
/*	left: 164px !important; */
}
.facebook-auto { 
	position: relative !important;
	}
.ui-datepicker{
	z-index: 1001 !important;
}
.tooltipHelp-box{
	position: absolute; 
	top: 635.5px; 
	left: 153px; 
	display: none;
}
span#jv-selectError, span.jv-selectError, #jv-deleteError{
	font-weight: bold;
	color: #AF1232;
}

/*********search grid**********/
.jv-candidateGridMsg{
	background:#f4f4f4;
	text-align:center;
	height:100px;
	color:#424242;
	padding:25px 0px;
	min-height:300px;
	float: right;
	width: 706px;
}
.jv-hListBorder {
    margin: 3px 0;
}
.jv-hListBorder li {
    border-right: 1px solid #AAAAAA;
    float: left;
    line-height: 11px;
    list-style: none outside none;
    padding: 0 6px;
}
.noBorder {
    border: medium none !important;
}
.jv-hList li {
	float:left;
	margin-right:5px;
	list-style: none;
}
#jv-postalCodeError{
	width: 346px;
}

.jv-hdrErrorMsg, #jv-selectionMsg {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll 3px -652px #FFD7D7;
    border: 1px solid #F3B0AF;
    color: #612928;
    font-weight: bold;
    height: 15px;
    padding: 3px 8px 3px 20px;
    position: relative;
	margin-bottom: 15px;
	z-index: 99;
	}

/*******************search result grid*******/
.jvdb-center-light a {
	color:#333333;
	text-decoration:none;
	font-weight:normal;
	}
.jvdb-center-light a:hover {
	text-decoration:none;
	color:#333333;
	}

/*************manage job boards**********/
.jv-listJobBoard {
	list-style:none;
	float:left;
	width:355px;
	}
.jv-industryHdrUL{
	display:none;
}

.jv-qvLayer .jv-errorMessage{
	display:none;
}
#jv-freeSubsectionRightGrid,#jv-paidSubsectionRightGrid {
	float: right;
}
#jv-jobListings .jv-buttonWrapper {
	float:left;
}
#jv-modalDialog form{
	display:inline;
	}
.jv-loader {
	opacity: 0.7;
	background: none repeat scroll 0pt 0pt white;
	position: absolute;
	width: 99.2%;
	vertical-align: middle;
	text-align: center;
	margin: auto;
	height: 92.2%;
	z-index: 99;
	}
#jv-jobBoardSettings .jv-buttonContainer{
	width:125px;
}
#jv-jobListings .jv-candidateGridMsg{
	color: #424242;
	padding: 25px 0px;
	height: 75px;
	width:572px;
}
/*********************** status hover ***********************/

.jv-StatusDetails {
	width: 245px;
	display: none;
	border: none;
	padding: 0;
	margin: 0;
	/*z-index: 120;*/
	z-index: 999999;
	position: absolute;
	top: 5px;
	left: 120px;
	cursor: default;
	text-align: left;
	font-size: 11px;
	color: #666666;
	border: none;
}
.jv-StatusDetailsTop {
	background: url(/__assets__/images/candidate-sprite.png?v=123?v=01776092532) 0 -184px no-repeat transparent;
	height:12px;
	}
.jv-StatusDetailsBody {
	background: url(/__assets__/images/candidate-sprite-repeat-y.png?v=123?v=01776092532) -1558px 0 repeat-y transparent;
	padding: 10px 15px 0 10px;
}
.jv-StatusDetailsBottom {
	background: url(/__assets__/images/candidate-sprite.png?v=123?v=01776092532) 0 -222px no-repeat transparent;
	height: 20px;
}

/*********************** status tooltip ***********************/

.jv-StatusDetails .stepList, .jv-StatusDetails .statList {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 200px;
}
.jv-StatusDetails .stepList {
	margin-top: 5px;
	font-weight: normal;
}
.jv-StatusDetails .stepList LI, .jv-StatusDetails .statList LI {
	padding: 4px 4px 4px 0px;
	text-align: left;
	font-size: 11px;
	color: #666666;
	border: none;
}
.jv-StatusDetails .stepList a, .jv-StatusDetails .statList a {
	color: #0054a6;
}
.jv-headerBar {
	background-color:#7AB032;
	border:medium none;
	color:#FFFFFF;
	font-size:11px;
	height:16px;
	margin:-10px 9px 0 0;
	padding:4px 10px 4px 10px;
	text-align:left;
	font-weight: bold;
}
.jv-statusMessageContainer{
	max-height:300px;
	overflow:auto;
}
.jv-greenNumber {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -570px -108px no-repeat;
	margin:4px 0 4px 2px;
	padding:4px;
	color:#FFFFFF;
	}
.active .jv-greenNumber {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) -570px -132px no-repeat;
	padding:4px;
	margin:4px 0 4px 2px;
	color:#FFFFFF;
	display: inline;
}
.jv-header-input {
    background-color: #FFFFFF;
    border: 1px solid #CECECE;
    float: left;
}
.jv-search-field-close {
    background: url("/__assets__/images/SPRITES_icons_and_bars.png?v=01776092532") no-repeat scroll 2px -1495px #FFFFFF;
    cursor: pointer;
    height: 13px;
    margin-right: 5px;
    width: 15px;
}

.jv-header-input .jv-leftSectionSearch{
	width: 148px;
	border: #FFFFFF 0px solid;
	padding: 3px;
}

ul.holder li.bit-box-duplicate{
	border: 1px solid red;
}
/* from old Search css */
#jv-search-field-close {
    background: url(/__assets__/images/SPRITES_icons_and_bars.png?v=01776092532) no-repeat scroll 2px -1495px #FFFFFF;
    cursor: pointer;
    height: 13px;
    margin-right: 5px;
    visibility: hidden;
    width: 15px;
}
#jv-Header-modeKeyword {
	display: inline-block;
	}
#jv-header-input {
    background-color: #FFFFFF;
    border: 1px solid #CECECE;
    float: left;
}
#jv-search-field {
    border: 0 solid #FFFFFF;
    height: 13px;
    padding: 3px;
    width: 145px;
}
.jv-leftContent-optionWrapper {
    float: left;
    width: 100%;
	margin-top: 5px;
}
.jv-search-option {
    cursor: pointer;
    float: left;
    height: 25px;
    line-height: 20px;
    position: relative;
    width: 180px;
}
.jv-search-option li {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
#jv-nav-rightResults {
    background-color: #FFFFFF;
    border: 1px solid #CECECE;
    min-height: 350px;
    position: relative;
}
.jv-contact-wrapper {
    background-color: #FFFFFF;
    border-bottom: 1px solid #CECECE;
    float: left;
    padding: 15px 10px;
    position: relative;
    width: 689px;
}
#jv-wrapper {
	background-color: #FFFFFF !important;
}
.jv-resultsDetails-leftClass{
	padding-left:1px ;
}
.jv-newOpenWebSearch .jv-barCenter{
	width: 707px;
}
.jv-newOpenWebSearch .jv-statusBarCenter{
	width: 709px;
}
#jv-header-goButton{
	margin-left:0px;
}
.jv-newOpenWebSearch  .jv-checkbox{
	margin:6px 10px 0 10px;
	padding:0;
} 


.jv-userChkBox {
	border-right: 1px solid #CCC;
}
.jv-newOpenWebSearch .tooltipHelp-box2,.jv-newOpenWebSearch .tooltipHelp-box3{
	z-index: 999999;
	font-size: 10px;
    font-weight: normal;
    line-height: 15px;
    padding: 0;
    text-align: left;
    width: 454px;
	display: none;
}
.jv-subMenuBold{
	font-weight:bold;
}
.jv-paidIcon {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll 0 -680px transparent;
    margin-left: 5px;
    padding: 0 0 5px 25px;
	cursor: pointer;
}
.jv-hideOption {
	display:none;
}

.jv-info-button {
	background: url("/__assets__/images/ico_info_blue.png?v=01776092532") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    padding: 3px 5px 0 12px;
	margin-right: -10px;
	vertical-align: middle;
}
.jv-makeBold{
	font-weight: bold;
}
.jv-help{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.3);
    color: #333333;
    display: none;
    font-family: Arial,Helvetica,sans-serif,Trebuchet;
    font-size: 11px;
    font-weight: normal;
    height: 85px;
	*height: 90px;
    margin-left: 85px;
	*margin-left: -30px;
    margin-top: 6px;
	*margin-top: 18px;
    padding: 10px;
    position: absolute;
    text-align: left;
    width: 188px;
    z-index: 15;
}
.jv-help1{
	position:absolute;
    height: 60px;
    margin-left: 18px;
    margin-top: 3px;
    margin-left: -9px \9;
	*margin-left: 252px;
    *margin-top: 241px;
}

.jv-help h4 a{
	background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll -52px -635px transparent;
	display: inline-block;
    height: 12px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-indent: -119988px;
    width: 14px;
	float: right;
	cursor:pointer;
}

.jv-help h4{
    border: 1px solid #DDDDDD;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    font-size: 11px;
    font-weight: bold;
    margin: -11px -11px 10px;
    padding: 10px;
}

ol#jv-subMenuNew li:hover, ol#jv-peopleSearch li:hover{
	border-bottom: 1px solid #f18432 !important;
}

ol#jv-subMenuNew li a.downArrow, ol#jv-peopleSearch li a.downArrow{
	background-image: url("/__assets__/images/icon-droparrow.png?v=01776092532");
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 18px;
}

div#jv-openPeopleSearch
{
	 background-attachment: scroll;
    background-clip: border-box;
    background-color: white;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    box-shadow: 0 2px 3px #CCCCCC;
    font-size: 13px;
    margin-bottom: 2px;
    margin-left: 155px;
    margin-top: -1px;
    width: 119px;
    z-index: 10;
}

div#jv-openPeopleSearch a
{
	margin: 8px 33px 8px 8px;
	display:block;
	padding-bottom: 5px;
    padding-top: 5px;
}

div#jv-openPeopleSearch a img{
	vertical-align: bottom;
}

ol#jv-subMenuNew div#jv-openPeopleSearch a, ol#jv-peopleSearch div#jv-openPeopleSearch a{
	color:#3f88ce !important;
}
ol#jv-subMenuNew div#jv-openPeopleSearch a:hover, ol#jv-peopleSearch div#jv-openPeopleSearch a:hover{
	color:#4f6e97 !important;
}

ol#jv-subMenuNew li.jv-peopleSearch, ol#jv-peopleSearch li.jv-peopleSearch{
	border-bottom-color: #FFFFFF !important;
   	padding: 0px !important;
	margin-left: -76px;
    margin-top: -7px;
}
